Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: problems activating after downgrade from 1.1.2

  1. #1
    Default problems activating after downgrade from 1.1.2
    I can downgrade my phone from 1.1.2 to 1.1.1, but when it tells me to activate the phone i get a error message and it kicks me into recovery mode. I used apptapp in Idemocracy 2.0 to recover it but just cannot activate on 1.1.1. Is there anything that im doing wrong. i am on windows vista, and the reason for my phone being on 1.1.2 is because it got stuck and i had to restore it and it updated to 1.1.2.

  2. #2
    What's Jailbreak?
    Join Date
    Jul 2007
    Location
    arizona
    Posts
    20
    Thanks
    1
    Thanked 0 Times in 0 Posts

    im in the same boat here mfriend...

    basically idemocracy is worthless if you are running 1.1.2 and need to downgrade and are running vista (at least thats my experience so far)

    I did the shift + restore to downgrade to 1.1.1 and made it as far as you did where it says to click apptapp and let it do the rest... then i got bored of having the cable and itunes logo on my phone so i decided to just restore to 1.1.2 and it effed that up as well.

    i also have a second laptop running xp still so i ended up having to restore my phone on that computer. really reallllly annoying.

    right now im trying to get it a different way and i'll keep you posted if it works.

    good luck!

    brant,

    just go to www.ibrickr.com and you can download ibrickr v.91 and as soon as you see that cable and itunes logo, just open ibrickr and click "boot phone" the screen will turn red and in a couple seconds your phone is up and running again.

    totally forgot about ibrickr
    Last edited by dibxna; 2007-11-18 at 08:44 PM. Reason: Automerged Doublepost

  3. #3
    ibrickr recognizes my phone that it is on 1.1.1 and tells me i have to downgrade to 1.0.2. Ive tried downgrading to 1.0.2 but i get absoloutly no where doing that. no matter what i do i cant get down to 1.0.2 .

  4. #4
    Hey man if you just want to jailbreak 1.1.2 then just go here. It work's great. I had the same problem as you and I got through it by following these instructions. Hope it helps!

    http://www.modmyi.com/forums/showthr...ailbreak+1.1.2

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •